Gmod towers problem.

Today I tried to go on the GMT server, but when I tried to get on it. It kicked me out and in the description of the kick it said. "Mismatch: autorun/utilities_menu.lua.

WTF! I did all the installing and it did not work! What a rip off! Can someone find how to resolve this problem it has :confused:

Wait for them to update the server.

They did, read the news on the site.

Edit: Ofuck, they only updated the server, not the mod.